MODULE YOMGPPB

USE GRIDPOINT_BUFFERS_MIX , ONLY : gridpoint_buffer

IMPLICIT NONE

SAVE

!     ------------------------------------------------------------------


! GPARBUF               : buffer for AROME physics

TYPE(gridpoint_buffer) :: GPARBUF

!      containing pointers

!     ------------------------------------------------------------------
END MODULE YOMGPPB
